Apache + php5 + postgres 9.3

Para poder hacerlo usaremos la siguiente linea de instalcion.

sudo apt-get install apache2 postgresql php5 php5-pgsql libapache2-mod-auth-pgsql -y

Comentarios

Entradas populares de este blog

Dilema al hacer un software de TPV